Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
v4.2 version no lr-fba-plus emulator?
#1
hi, my previous version 4.1 arcade has lr-fba-plus, but new version 4.2 don't have?

how to get it? because i have some game must use lr-fba-plus just can play.

thx for help.
Reply
#2
there is no such emulator (lr-fba-plus) .
older versions may have fba-next ; since 2016, lr-fba has been renamed to lr-fbalpha2012 and lr-fba-next has been renamed to lr-fbalpha

both v4.1 and 4.2 have lr-fbalpha and lr-fbalpha2012
check https://github.com/RetroPie/RetroPie-Set...Burn-Alpha for the correct romset needed
Reply
#3
(10-13-2018, 03:31 PM)alexkidd Wrote: there is no such emulator (lr-fba-plus) .
older versions may have fba-next ; since 2016, lr-fba has been renamed to lr-fbalpha2012 and lr-fba-next has been renamed to lr-fbalpha

both v4.1 and 4.2 have lr-fbalpha and lr-fbalpha2012
check https://github.com/RetroPie/RetroPie-Set...Burn-Alpha for the correct romset needed

but my v4.1 arcade emulator has this option, pls check my image attachment, thx.


Attached Files Thumbnail(s)
       
Reply
#4
i've just checked official v4.1 image and it contains only those in arcade emulators: lr-fbalpha, lr-mame2000, lr-mame2003 , lr-fbalpha2012, lr-mame2010 , lr-mame2014 , so definitely not an official feature .
You might want to check your /opt/retropie/configs/arcade/emulators.cfg to and copy/paste fba-plus to the same 4.2 config file, along with the folder and libretro core, because we have no means to do that, not even retropie contains any trace of it.
sorry
Reply
#5
(10-14-2018, 02:34 AM)alexkidd Wrote: i've just checked official v4.1 image and it contains only those in arcade emulators: lr-fbalpha, lr-mame2000, lr-mame2003 , lr-fbalpha2012, lr-mame2010 , lr-mame2014 , so definitely not an official feature .
You might want to check your /opt/retropie/configs/arcade/emulators.cfg to and copy/paste fba-plus to the same 4.2 config file, along with the folder and libretro core, because we have no means to do that, not even retropie contains any trace of it.
sorry

ok, i will try, thx a lot.
Reply
#6
I am the one who built the lr-fba-plus core. After it was used on commerical purpose, I stopped supporting it. So you will never get it from offical build of ROPi.
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  How to upgrade from 4.0 to a newer version via any convenient way? Himyorange 2 293 07-02-2019, 12:57 AM
Last Post: Himyorange
  Config NDS emulator PietreLinux 1 115 06-29-2019, 09:16 PM
Last Post: alexkidd
  OP Zero Plus 2 H5 version? Mangy_Dog 16 1,925 04-20-2019, 12:50 AM
Last Post: alexkidd
  OrangePi 3 Version (not available, no GPU drivers) KenSuenobu 28 4,669 03-31-2019, 03:55 PM
Last Post: alexkidd
  Any news about drastic NDS emulator for Orange? tomrev 0 708 01-01-2019, 12:48 AM
Last Post: tomrev
  PSP emulator lost its key setting mapping table and re-install with getting error Himyorange 2 859 12-12-2018, 02:57 PM
Last Post: Himyorange
  Insert a snap of an emulator by hand, without doing the scraper cyborg 2 884 11-18-2018, 09:06 PM
Last Post: cyborg
  [solved] Doubt with PSP emulator of libretro laguna 3 1,372 11-10-2018, 06:18 PM
Last Post: retux
  Mame version ash_grey 1 923 10-23-2018, 04:34 PM
Last Post: alexkidd
  Upgrade KODI to version 18 laguna 2 1,236 10-17-2018, 10:49 AM
Last Post: laguna

Forum Jump:


Users browsing this thread: 1 Guest(s)